extends Panel

# member variables here, example:
# var a=2
# var b="textvar"

func _ready():
	# Initialization here
	pass

func _on_aquarium_settings_button_pressed():
	show()

func _on_button_ok_pressed():
	hide()


